body.path-cart {
  overflow-x: hidden;
}
.path-cart table h2,
.path-cart table tr td {
  padding-top: 40px;
}
.path-cart th {
  padding: 0.5em 1.25em;
  vertical-align: bottom;
  height: 50px;
  font-weight: bold;
}
.path-cart td {
  padding-inline: 1.25em;
}
.path-cart table {
  font-size: 1.08333333333333em;
}
.path-cart table td h3 {
  font-size: 1.1em;
  padding-top: 0;
  padding-bottom: 0.25em;
  font-weight: bold;
}
.path-cart table .form-item-edit-quantity-0 {
  width: 100%;
}

/* Temporary */
.path-cart table td {
  padding-block: 2em;
}

.path-cart th#view-remove-button-table-column {
  opacity: 0;
  pointer-events: none;
}
.path-cart input.delete-order-item {
  border: 0;
  text-decoration: underline;
  color: #505050;
  font-size: 0.9em;
  margin-left: 1em;
  margin-top: -1em;
  opacity: 0.6;
}
.path-cart table td.views-field-remove-button {
  text-align: left;
}
.path-cart table tr {
  border-bottom: 1px solid rgba(226, 226, 226, 1);
}

.path-cart div[data-drupal-selector="order-total-summary"] {
  padding-right: 1.25em;
  padding: 3em 0.5em 2em;
  text-align: right;
  margin-bottom: 1em;
}
.path-cart
  div[data-drupal-selector="order-total-summary"]
  span.order-total-line-label {
  font-size: 14.519999504089355px;
}
.path-cart div[data-drupal-selector="order-total-summary"] span {
  font-size: 1.1em;
}
.path-cart .order-total-line.order-total-line__subtotal {
  display: none;
}
.path-cart .order-total-line-value {
  font-weight: normal;
}
.path-cart a.btn,
.path-cart #edit-checkout,
.path-cart #edit-submit {
  padding: 0.8em 1.5em;
  margin-right: 1.5em;
  border-radius: 0.5em;
  font-weight: bold;
  color: #707070;
  float: right;
  width: 100%;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.path-cart a.btn.high,
.path-cart #edit-checkout {
  background-color: #707070;
  color: #fff;
  border: 0;
  box-shadow: 0 3px 6px rgba(255, 255, 255, 0.11);
}
.path-cart #edit-checkout,
.path-cart #edit-submit {
  width: auto;
}
.path-cart td[headers="view-purchased-entity-table-column"],
.path-cart th#view-purchased-entity-table-column {
  text-align: left;
}
.form-item-quantity-0-value,
.form-item-edit-quantity-0,
.form-item-edit-quantity-1,
.form-item-edit-quantity-2,
.form-item-edit-quantity-2 {
  float: right;
  margin-right: 0.5em;
}

.path-cart td.views-field-edit-quantity div {
  white-space: nowrap;
}
/* MEDIA QUERIES FROM LIVE SITE */
@media only screen and (max-width: 600px) {
  table.cols-6 tr td:nth-child(1) {
    /*width: 40%;*/
    margin-right: 0.5em;
  }
}
@media only screen and (max-width: 600px) {
  table.cols-6 tr td:nth-child(2) {
    /*width: 40%;*/
    padding: 1.2em 0 1em 0 !important;
  }
}
.views-field-edit-quantity input/*, #tileSizes input, .form-item-quantity input*/ {
  padding: 0.75em;
}
@media only screen and (max-width: 600px) {
  table.cols-6 tr td:nth-child(5) {
    /*width: 40%;*/
    padding: 1em 0em !important;
    /*text-align: right !important;*/
    font-weight: bold;
  }
}

.views-field-edit-quantity input,
#tileSizes input,
.form-item-quantity input {
  padding: 0.75em;
}

.line-item-summary {
  font-size: 1.1em;
}

@media only screen and (max-width: 600px) {
  #edit-submit {
    margin-top: -5.6em;
  }
}

/*Updated changes by Elena Thu 8 Dec 22*/
@media only screen and (max-width: 600px) {
  table.cols-6 tr td:nth-child(1) {
    width: 40%;
  }
  .page-cart .content img {
    max-width: 100%;
    width: 100%;
  }
  /* table.cols-6 tr td:nth-child(5) {
    position: absolute;
    top: 12em;
    left: 40%;
  } */
  /* table.cols-6 tr td:nth-child(6) {
    width: 25%;
    margin: 2em 0 5em;
  } */
  table.cols-6 tr {
    position: relative;
  }
  .commerce-line-item-views-form input.delete-line-item {
    width: 100%;
  }
  .form-item-quantity-0-value,
  .form-item-edit-quantity-0,
  .form-item-edit-quantity-1,
  .form-item-edit-quantity-2,
  .form-item-edit-quantity-2 {
    float: left;
  }
}
